<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="is"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Frakkland (FR)</title></head><body id=""><div class="header">Áríðandi upplýsingar</div><h1>Frakkland (FR)</h1><div>
<div class="section"><p>Einföld atriði geta stuðlað að því að draga úr skaðlegum áhrifum frá fjarskiptatíðni. Til að draga sem mest úr sendistyrk farsímans þíns skaltu ávallt gæta þess að nota hann við bestu aðstæður til móttöku eins og sjá má á sendistyrknum á skjánum. Almennt séð, því nær sem þú ert loftneti símafyrirtækis þeim mun minni orku notar farsíminn.</p><p>Núverandi vísindalegar upplýsingar benda ekki til þess að gera þurfi neinar sérstaka varúðarráðstafanir vegna notkunar farsíma. Þó mæla stofnanir eins og alþjóðaheilbrigðismálastofnunin og matvæla- og lyfjaeftirlit Bandaríkjanna með því að þeir sem vilja minnka skaðleg áhrif frá fjarskiptatíðni ættu að draga úr farsímanotkun sinni og nota handfrjálsan búnað þar sem hægt er til að hafa bil á milli tækisins og höfuðs og líkama síns. Í samræmi við gildandi lög í Frakklandi er okkur skylt að upplýsa þig um að mælt er með því að halda símanum í fjarlægð frá kvið þungaðra kvenna og neðri hluta kviðarhols hjá börnum og unglingum.</p></div>
</div>
            

         </body></html>